uuid: 534ca555-f20c-4dde-bf9b-617474aa09d5
langcode: ru
status: true
dependencies: {  }
name: large_
label: Large(726x484)
effects:
  30265468-9e7d-49a8-b7ab-5888f919bdcc:
    uuid: 30265468-9e7d-49a8-b7ab-5888f919bdcc
    id: image_resize
    weight: 1
    data:
      width: 726
      height: 484
